Launchpad.net

CVE 2015-0838

Buffer overflow in the C implementation of the apply_delta function in _pack.c in Dulwich before 0.9.9 allows remote attackers to execute arbitrary code via a crafted pack file.

See the CVE page on Mitre.org for more details.

References